<WebBox ID="fKartat">
  <form name="fKartat" onSubmit="return false;">
  <input type="submit" class="hidden_submit" value=""
         onclick="this.focus(); refresh();">
  <table width="100%" cellspacing="1" cellpadding="3" bgcolor="#000000" border="0">
    <tr>
      <td align="middle" bgcolor="#ededed"><font color="#363636"
        size="2"><b>Filtro Sipas Fushave</b></font></td>
    </tr>
    <tr>
      <td bgcolor="#eeeeee">
    <table width="100%" border="0" cellspacing="0" cellpadding="1">
      <tr>
        <td width="40%">Titulli:</td>
        <td width="60%">
        <input type="text" size="15"
               name="titull_botimi" value="{{titull_botimi}}"
              onblur="set_titull_botimi(this)">
        </td>
       </tr>
       <tr>


        <td width="40%">Porositesi:</td>
        <td width="60%">
        <input type="text" size="15"
               name="porositesi" value="{{porositesi}}"
            onblur="set_porositesi(this)">
        </td>
      </tr>
      <tr>


        <td width="40%">Gjinia:</td>
        <td width="60%">
        <input type="text" size="15"
               name="gjinia" value="{{gjinia}}"
             onblur="set_gjinia(this)">
        </td>
       </tr>
       <tr>


        <td width="40%">Formati:</td>
        <td width="60%">
        <input type="text" size="15"
               name="formati_botimit" value="{{formati_botimit}}"
             onblur="set_formati_botimit(this)">
        </td>
      </tr>
      <tr>


        <td width="40%">Faqet:</td>
        <td width="60%">
        <input type="text" size="15"
               name="nr_faqesh" value="{{nr_faqesh}}"
             onblur="set_nr_faqesh(this)">
        </td>
      </tr>
      <tr>



        <td width="40%">Tirazhi:</td>
        <td width="60%">
          <input type="text" size="15"
                 name="kopjet" value="{{kopjet}}"
            onblur="set_kopjet(this)">
        </td>
      </tr>
    </table>
    </td>
    </tr>
    </table>
    </form>
</WebBox>
